Bug 158443 - Update port: security/gcipher to 1.1
Summary: Update port: security/gcipher to 1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-06-29 19:20 UTC by tkato432
Modified: 2011-08-10 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (11.16 KB, patch)
2011-06-29 19:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-06-29 19:20:04 UTC
- Update to version 1.1

Remove file:
files/patch-Const.py
files/patch-gcipher
Comment 1 Edwin Groothuis freebsd_committer 2011-06-29 19:20:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-07-12 05:41:30 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Back to pool at assignee request for the moment.
Comment 3 Emanuel Haupt freebsd_committer 2011-08-09 19:54:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it.
Comment 4 dfilter service freebsd_committer 2011-08-10 15:30:46 UTC
ehaupt      2011-08-10 14:30:33 UTC

  FreeBSD ports repository

  Modified files:
    security/gcipher     Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    security/gcipher/files patch-Const.py patch-gcipher 
  Log:
  Update to 1.1
  
  PR:             158443
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.18      +38 -37    ports/security/gcipher/Makefile
  1.5       +2 -2      ports/security/gcipher/distinfo
  1.3       +0 -9      ports/security/gcipher/files/patch-Const.py (dead)
  1.3       +0 -16     ports/security/gcipher/files/patch-gcipher (dead)
  1.2       +5 -6      ports/security/gcipher/pkg-descr
  1.3       +82 -63    ports/security/gcipher/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Emanuel Haupt freebsd_committer 2011-08-10 15:31:58 UTC
State Changed
From-To: open->closed

Committed, thanks!